class Position {
    Position({
        this.id,
        this.title,
    });

    final int? id;
    final String? title;

    factory Position.fromJson(Map<String, dynamic> json) => Position(
        id: json["id"],
        title: json["title"],
    );

    Map<String, dynamic> toJson() => {
        "id": id,
        "title": title,
    };
}